update project

The update project API sends a PUT request to modify a project name and description.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Prerequisites

  • The caller must provide a project id.

Authorization

  • API key (via the X-API-KEY header).

Parameters

Path Parameters
Field nameDescriptionFormat
idProject IDUUID
Request Body
Field nameDescriptionFormat
nameThe name of a projectString
descriptionThe description of a projectString

Example

{
  "name": "project-updated",
  "description": "project description updated"
}
Path Params
string
required
Body Params
string
required
string
Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json